/* Single */

.single_image {
	float: left;
	margin: 2px 15px 6px 0;
	max-width: 50%;
	height: auto;
	
	img {
		display: block;
	}
	
	@media all and (max-width: 450px) {
		max-width: 100%;
		margin: {
			left: 0;
			right: 0;
		}
	}
}

main.single.video {
	.single_image,
	.single_image img,
	.program_meta {
		display: none;
	}
}

main.single.cikk {
	.program_meta {
		display: none;
	}
}

.program_meta {
	@include clearfix;
	@include reset(list);
	margin-bottom: 10px;

	ul {
		display: block;
		margin-left: -15px;
	}
	
	ul li {
		position: relative;
		padding: {
			left: 15px;
			right: 15px;
		}
		text-transform: capitalize;
		
		&:after {
			content: '';
			position: absolute;
			top: 50%;
			margin-top: -4px;
			right: -2px;
			display: block;
			width: 1px;
			height: 8px;
			background-color: lighten($black, 15%);
		}
		
		&:first-child {
			display: none;
		}
		
		&:last-child:after {
			//display: none;
		}
	}
	
	a {
		color: lighten($black, 15%);
		cursor: default;
	}
}

.menu-lexikon-container {
	@include reset(list_light);
	margin-bottom: 15px;
	
	ul li {
		display: inline-block;
		font-weight: bold;
		font-size: 1.2em;
		margin-right: 12px;
		margin-bottom: 8px;
		
		&.current-menu-item a {
			color: $red;
		}
		
		a {
			//color: $black;
		}
	}
}

// Icons

main.single .icon_tags {
	position: relative;
	top: -8px;
	clear: both;
	float: right;
	
	a {
		float: left;
		
		display: none;
		margin-right: 4px;
		width: 40px;
		height: 40px;
		overflow: hidden;
		text-indent: -3000px;
		pointer-events: none;
		-o-pointer-events: none;
		-ms-pointer-events: none;
		
		&[href$="en-es-a-tobbiek"],
		&[href$="eszkerek"],
		&[href$="felfedezes"],
		&[href$="ki-vagyok-en"],
		&[href$="tudor"],
		&[href$="ugyesseg"] {
			&:nth-child(1),
			&:nth-child(2),
			&:nth-child(3),
			&:nth-child(4) {
				display: block;
			}
			
			
		}
		
		&[href$="en-es-a-tobbiek"] {
			background: url('../img/icon/en_es_a_tobbiek.jpg');
		}
		
		&[href$="eszkerek"] {
			background: url('../img/icon/eszkerek.jpg');
		}
		
		&[href$="felfedezes"] {
			background: url('../img/icon/felfedezes.jpg');
		}
		
		&[href$="ki-vagyok-en"] {
			background: url('../img/icon/ki_vagyok_en.jpg');
		}
		
		&[href$="tudor"] {
			background: url('../img/icon/tudor.jpg');
		}
		
		&[href$="ugyesseg"] {
			background: url('../img/icon/ugyesseg.jpg');
		}
	}
}

.content_for_parents {
	.info {
		float: right;
		font-weight: bold;
		
		&:after {
			@include icon($fa-var-chevron-right);
			display: inline-block;
			margin-left: 0.45em;
		}
	}
}
